Subject: Access Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Feb 2001 04:58:00 -0800 (PST)

Mark -- can you look at Section 4 of this Agreement?  It applies to 
participants that want to enter into swaps -- while Mark or I could go to 
school on CFTC rules, I thought it would be faster if you could take a look 
at it and give us any comments -- thanks.

Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3817
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490      
----- Forwarded by Travis McCullough/HOU/ECT on 02/26/2001 12:54 PM -----

	Travis McCullough
	02/26/2001 12:13 PM
		 
		 To: Mark Greenberg/NA/Enron@ENRON
		 cc: 
		 Subject: Access Agreement

Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3817
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490      
----- Forwarded by Travis McCullough/HOU/ECT on 02/26/2001 12:13 PM -----

	Bob Shults
	02/22/2001 10:02 AM
		 
		 To: [email-masked]
		 cc: 
		 Subject: Access Agreement

Travis

I assume you have seen this.  I am meeting with Truequote next week and they 
were asking questions relative to this agreement.  Are we prepared to 
transact under the conditions of this agreement?  Please give me a call to 
discuss. ext 30397
---------------------- Forwarded by Bob Shults/HOU/ECT on 02/22/2001 09:54 AM 
---------------------------

"Joe F. Wright" <[email-masked]> on 02/21/2001 04:10:35 PM
To: <[email-masked]>
cc: "Chris Edmonds"@mailman.enron.com 
Subject: Access Agreement

Bob,

Chris asked me to e-mail our standard Access Agreement to you.  I will also
later e-mail to you our terms and conditions which will be posted to the
website once I have had the opportunity to clean those up a bit.

Sincerely,

Joe F. Wright
General Counsel
truequote.com
9931 Corporate Campus Drive
Suite 2400
Louisville, Kentucky 40223
502-212-4909
502-212-4907 fax
502-593-3031 mobile
[email-masked]

 - tradingagreementFINALFINALFINALenrondeleted.doc